.modify-product__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    border-radius: 8px;
    padding: 15px 20px 30px;
    width: 430px;
    position: relative;
}

.modify-product__header {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin: 15px 0px;
}

.modify-product__header-text {
    margin: 0;
}

.modify-product__header-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 7px;
}

.modify-product__header-icon .fa-plus {
    font-size: 19px;
    color: #61D5DF;
}

.modify-product__preview {
    width: 200px;
    height: 150px;
    margin: 0px 0px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modify-product__image {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.MuiOutlinedInput-inputMultiline::-webkit-scrollbar {
    width: 3px;
}

.MuiOutlinedInput-inputMultiline::-webkit-scrollbar-track {
    background: transparent;
}

.MuiOutlinedInput-inputMultiline::-webkit-scrollbar-thumb {
    border-radius: 1.2px;
    border: 4px solid #dadbdd;
}